[Desktop Entry]
Name=KFTPGrabber XML Import plugin

Comment=KFTPGrabber XML bookmarks import plugin

Type=Service
X-TDE-ServiceTypes=KFTPGrabber/BookmarkImportPlugin
X-TDE-Library=kftpimportplugin_kftp
